# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 15:29
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0011_seotext'),
        ('common', '0014_auto_20170908_1815'),
    ]

    operations = [
        migrations.AddField(
            model_name='pageconfigs',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.MailCTA', verbose_name='призыв к действию: рассылка'),
        ),
    ]
